/*
Wherein I stubbornly refuse to embrace CSS preprocessors.
After-the-fact CSS additions go here!
*/

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	margin-bottom: 1.5em;
}

.woocommerce-cart-form .coupon {
	display: none !important;
}

.woocommerce-checkout-payment img {
	display: inline-block;
	margin: 0 5px 5px 0;
	vertical-align: middle;
}

.woocommerce-widget-layered-nav-dropdown {
	font-size: 90%;
	width: 100%;
}

.tax-product_cat div#pa_color.select.attribute_pa_color_picker a.swatch-anchor, .tax-product_tag div#pa_color.select.attribute_pa_color_picker a.swatch-anchor {
	overflow: hidden;
}

.top-bar__cart-item-data { margin-left: 0; }

/*
Added for WAVE accessibility compliance 2021.03.26
*/

.category-header__name {
	text-align: center;
	font-size: 2em;
	color: #f9f9f9;
	font-family: 'Caslon 3 Roman';
	font-weight: 100;
	padding: 0% 0% 2% 0%;
}

.category-header__learn-more {
	font-size: 0.9rem;
	color: #333333;
	padding: 7px 11px !important;
	background-color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}

.hdh_swatches {
	text-align: center;
}

.hdh_swatches .hdh_swatch {
	border: 1px solid #dddddd;
	border-radius: 1.2em;
	display: inline-block;
	height: 1.2em;
	margin: 0.2em;
	overflow: hidden;
	text-indent: -9999px;
	width: 1.2em;
}

.hdh_swatches .hdh_swatch:hover, .hdh_swatches .hdh_swatch:focus {
	border-color: #444444;
}

header .wp-advanced-search label, .blog__search label { display: none; }

img, .hdh-slideshow, .iconic-woothumbs-images__slide { background-color: #4c4c4c; }
/* Now we're getting really nitpicky, but this is for a11y 2026.02.25 - STA */
.hdh-slideshow:has(*[style*="#333333;"]) { background-color: #ffffff; }

.logo-image,
.site-footer__logo-image,
input.wpas-submit
{ overflow: hidden; text-indent: -9999px; }

/* line 166, ../sass/navigation/_menus.scss */
.main-navigation .menu-primary-navigation-container > ul > li.menu-item-has-children:focus-within {
  background-color: white;
  border: 1px solid #aeaeaf;
  border-bottom: none;
}
/* line 172, ../sass/navigation/_menus.scss */
.main-navigation .menu-primary-navigation-container > ul > li.menu-item-has-children:focus-within:after {
  height: 1px;
  width: 100%;
  background-color: white;
  position: absolute;
  content: '';
  display: block;
  bottom: -1px;
  z-index: 500000;
  left: 0;
}
/* line 213, ../sass/navigation/_menus.scss */
.main-navigation .menu-primary-navigation-container > ul > li:focus-within > ul {
  left: 0;
  right: 0;
  width: 95%;
  max-width: 960px;
  top: 88px;
  display: block;
  position: fixed;
  margin: 0 auto;
}
@media (max-width: 770px) {
  /* line 213, ../sass/navigation/_menus.scss */
  .main-navigation .menu-primary-navigation-container > ul > li:focus-within > ul {
    top: 79px;
  }
}


.screen-reader-text, .screen-reader-text:hover, .screen-reader-text:focus, .screen-reader-text *,
.screen-reader-text:hover *, .screen-reader-text:focus *, .screen-reader-text *:hover, .screen-reader-text *:focus
{
	background: white !important;
	color: black !important;
}

.site-footer__link-column { vertical-align: top; }

/* This likely has no impact on anything but it helps pass WAVE test - 2026.02.25 STA */
.slick-dots button { color: black !important; }

.swatch-anchor { color: #ffffff !important; }

h1.page-title { font-size: 16px; font-size: 1rem; }

.woocommerce.single-product #content p.price {
	font-family: 'Caslon 3 Roman';
}

#wt-cli-privacy-save-btn { background-color: #4c4c4c !important; }


/* Reviews (added July 2021) */

.woocommerce .star-rating {
	font-size: 1em;
	height: 1.28em;
	width: 5.65em;
}

.woocommerce .products .star-rating {
	margin-top: 0.5em;
	position: relative; left: 50%;
	transform: translateX(calc(2px - 50%));
	width: 70px;
}

#reviews > h2:first-child { float: left; }

#reviews-nav-tools { float: right; }

	#reviews-nav-tools ul {
		list-style: none;
		padding: 0;
	}
	
	#reviews-nav-tools li {
		display: inline-block;
		margin: 0 0 0 1.5em;
		text-align: right;
	}


/* Simple Share Button Adder (ssba) workaround 2022.11.29 */

.ssbp-wrap a {
	background-color: transparent !important;
	display: inline-block !important;
	height: 48px !important;
	width: 48px !important;
}
.ssbp-wrap a > span { display: none !important; }

@media screen and (max-width: 800px) {
	
	#reviews-nav-tools ul {
		margin-right: 0 !important;
	}
	
	#reviews-nav-tools li {
		display: block;
		margin: 0 0 0.5em 0;
	}
	
}
	
#reviews-summary, #review_form_wrapper, #reviews #comments {
	clear: both;
	margin-top: 1.5rem;
}

#review_form_wrapper { }

	#review_form_wrapper .comment-reply-title {
		display: block;
		font-size: 120%;
		font-weight: bold;
		margin: 1em 0;
		text-transform: capitalize;
	}
	
	#review_form_wrapper .comment-form .comment-form-rating label,
	#review_form_wrapper .comment-form .comment-form-comment label
	{
		display: block;
		font-weight: bold;
		margin: 20px 0 10px 0;
		text-transform: capitalize;
	}
	
	#review_form_wrapper .comment-form .comment-form-rating .stars {
		font-size: 1.5em;
		margin: 0.25rem auto;
		width: 100%;
	}
	
	#review_form_wrapper .acf-field[style*='width'] {
		padding-right: 1em;
	}

#reviews-summary {
	margin: 4rem 0;
	position: relative;
	width: 100%;
}

@media screen and (min-width: 801px) {

	#reviews-summary {
		display: flex;
		justify-content: space-between;
	}

		#reviews-summary > * {
			display: flex;
			flex-direction: column;
			overflow: hidden;
			width: 50%;
		}

}

@media screen and (max-width: 800px) {

	#reviews-summary > * {
		display: block;
		margin: 2rem 0;
		width: 100%;
	}

}

	#reviews-summary-rating {
		text-align: center;
	}

		#reviews-summary-rating * {
			color: #262626 !important;
		}

		#reviews-summary-rating .rating-big-number {
			font-family: Georgia, serif;
			font-size: 2rem !important;
			margin: 0.25rem;
		}
	
		#reviews-summary-rating .rating-stars {
			text-align: center;
		}
	
			#reviews-summary-rating .rating-stars .star-rating {
				display: block;
				float: none !important;
				font-size: 1.5em !important;
				margin: 0.25rem auto;
				text-align: center;
				width: 5.4em !important;
			}
		
	#reviews-summary-details { }
	
		#reviews-summary-details * {
			color: #262626;
		}

#reviews ol.commentlist { padding: 0; }

.woocommerce #reviews #comments ol.commentlist.with-show-more li:nth-of-type(n + 4) { display: none; }
.woocommerce #reviews #comments .reviews-show-more {
	cursor: pointer;
	font-weight: bold;
	text-align: center;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border: none;
	border-radius: 0;
	margin: 0 0 2rem 0;
	padding: 0;
	width: 100%;
}

/* Fix weird onsale bug placement - 2021.12.21 */

body:not(.iconic-woothumbs-divi):not(.iconic-woothumbs-astra) .iconic-woothumbs-images-wrap .onsale { right: auto; }

@media screen and (min-width: 801px) {

	.woocommerce #reviews #comments ol.commentlist li .comment-text {
		display: flex;
		justify-content: space-between;
	}

		.woocommerce #reviews #comments ol.commentlist li .comment-text > * {
			display: flex;
			flex-direction: column;
			overflow: hidden;
			padding-right: 2rem;
		}
		.woocommerce #reviews #comments ol.commentlist li .comment-text .comment-meta {
			width: 25%;
		}
		.woocommerce #reviews #comments ol.commentlist li .comment-text .comment-main {
			width: 40%;
		}
		.woocommerce #reviews #comments ol.commentlist li .comment-text .comment-details {
			padding-right: 0;
			width: 35%;
		}

}
	
@media screen and (max-width: 800px) {

	.woocommerce #reviews #comments ol.commentlist li .comment-text > * {
		display: block;
	}

}

.woocommerce #reviews h3.woocommerce-review__author { margin-bottom: 0.25em; }

#reviews .comment-text dl { }
#reviews .comment-text dl:after { clear: both; content: ''; display: table; }

#reviews .additional-details dt {
	clear: both;
	float: left;
	margin: 0 0.5em 0.25em 0;
}
#reviews .additional-details dd {
	float: left;
	margin: 0 0.5em 0.25em 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text .comment-main > * {
	margin: 0 0 1em 0;
}

#reviews dl.fit-and-fabric-quality {
	display: block;
}
#reviews dl.fit-and-fabric-quality:after { clear: both; content: ''; display: table; }

	#reviews dl.fit-and-fabric-quality dt {
		clear: both;
		float: left;
		font-weight: normal;
		text-align: right;
		width: 30%;
	}

	#reviews dl.fit-and-fabric-quality dd {
		float: right;
		width: 55%;
	}

		#reviews .review-scale {
			display: block;
			position: relative;
			padding-top: 20px;
		}
		
			#reviews .review-scale-value-label { display: none; }

			#reviews .review-scale-slider {
				background: rgba(0,0,0,0.05);
				border: 1px solid rgba(0,0,0,0.25);
				display: block;
				height: 9px;
				position: absolute; top: 3px; right: 0; bottom: auto; left: 0;
				width: 100%;
			}
			
			#reviews-summary-details .review-scale-slider {
				border-color: rgba(0,0,0,0.5);
			}

				#reviews .review-scale-slider-indicator {
					background: #767676;
					display: block;
					height: 15px;
					position: absolute; top: -4px; right: auto; bottom: auto; left: 0;
					width: 10px;
				}
				
				#reviews-summary-details .review-scale-slider-indicator {
					background: #262626;
				}

			#reviews ul.review-scale-steps {
				display: table;
				list-style: none;
				margin: 0 !important;
				padding: 0 !important;
				table-layout: fixed;
				width: 100%;
			}
			
				#reviews ul.review-scale-steps li {
					display: table-cell;
					font-size: 80%;
					margin: 0 !important;
					padding: 0 5px !important;
					text-align: center;
				}
				#reviews ul.review-scale-steps li:first-of-type { padding-left: 0 !important; text-align: left; }
				#reviews ul.review-scale-steps li:last-of-type { padding-right: 0 !important; text-align: right; }

/* Performance tweaks - 2023.02.28 */

.main-navigation a[href="#"],
.main-navigation a[href="#"]:focus,
.main-navigation a[href="#"]:hover {
	color: inherit !important;
	cursor: default !important;
	outline: none !important;
	text-decoration: none !important;
}